  /*USED ONLY FOR TEMPLATE-PROGRAM.PHP*/

.program-container h2 {
	margin-bottom: .5em;
	font-weight: 900;
	font-size: 2em;
}

@media (max-width: 992px) {
    .program-container ul {
        padding: 0 0 0 1em;
    }
}
.program-container h1 {
    color: var(--dc-black);
}
.blue-bar {
    position: relative;
    background: var(--blue);
    height: 50px;
    width: 100%;
}
@media (max-width: 992px) {
    .blue-bar {
        height: 20px;
    }
}

/*SIDEBAR */

aside.program-sidebar {
    position: relative;
    -webkit-box-shadow: 0 0 8px #ccc;
    -moz-box-shadow: 0 0 8px #ccc;
    box-shadow: 0 0 8px #ccc;
    padding: 1.3em 1em 1em 1em;
    background: var(--dc-white);
    border-bottom: 1em solid #f48d46;
	width: 100%;
}

aside.program-sidebar h2 {
	font-weight: 900;
	margin: 0;
}

aside.program-sidebar h3 {
	font-weight: 900;
	font-size: 1.1em;
}

@media (max-width:992px) {
	
	aside.program-sidebar h2 {
		font-size: 1.5em;
	}

}

aside.program-sidebar strong {
	font-weight: 900;
}

.ps-contact-widget ul {
	margin: 0;
	padding: .8em 0 .8em 0;
}

.ps-contact-widget ul li{
    list-style: none !important;
	padding: .5em 0 .5em 0;
	font-weight: 900;
}

.ps-contact-widget ul li a{
	color: var(--black);
}

.ps-contact-widget ul li a:hover{
	color: var(--dc-red);
}


.ps-contact-widget ul li i {
    font-size: 1.4em;
    vertical-align: middle;
    margin-right: 0.6em;
	color: var(--dc-red);
}
.ps-contact-widget ul li:last-child i {
    font-size: 1.2em;
    vertical-align: middle;
    margin-right: 0.5em;
}

.program-container blockquote {
    width: 75%;
    margin: 0 auto;
    font-size: 1em;
    position: relative;
    color: #383838;
}
.program-container blockquote:before,
.program-container blockquote:after {
    color: var(--dc-red);
    font-size: 14em;
    height: 80px;
    line-height: 170px;
    position: absolute;
    text-align: center;
    width: 80px;
}
.program-container blockquote:before {
    content: "\201C ";
    left: -10%;
    margin-left: 0;
    top: 20%;
    margin-bottom: -0.4em;
}
.program-container blockquote:after {
    content: "\201D ";
    right: -8%;
    margin-left: 0;
    top: 30%;
}
@media (max-width: 992px) {
    .program-container blockquote {
        width: 100%;
        text-align: center;
        padding: 0;
        margin: 0;
        font-size: 1.1em;
    }
    .program-container blockquote:before {
        background: none;
        border-radius: none;
        font-size: 20em;
        color: rgba(0, 0, 0, 0.1);
        content: "\201C ";
        z-index: -1;
        left: 0;
        top: 15%;
    }
    .program-container blockquote:after {
        display: none;
    }
}
ul.program-img {
    list-style: none !important;
    margin: 0;
    padding: 0;
}
ul.program-img li {
    width: 40%;
    float: left !important;
    list-style: none !important;
}
ul.program-img li:first-child img {
    width: 60%;
}
ul.program-img li:last-child img {
    width: 30%;
}
@media (max-width: 992px) {
    .program-icon-container h1 {
        font-size: 4vw;
    }
}
.program-icon img {
    width: 50%;
    display: block;
    margin: 0 auto;
}
@media (min-width: 992px) {
    .program-icon img {
        width: auto;
    }
}
.program-icon-breaker {
    position: relative;
    display: block;
    background: #000;
    height: 4px;
    width: 100px;
    margin: 0 auto;
}
.bytn-program-col,
.bytn-program-col-outline {
    font-weight: 900;
    text-transform: uppercase;
}
.bytn-program p {
    font-size: 1em;
}
@media (min-width: 1024px) {
    .bytn-program p {
        font-size: 1.2em;
    }
}
.bytn-program-col .wp-block-column,
.bytn-program-col-outline .wp-block-column {
    display: block;
    padding: 1em 0.5em 1em 0.5em;
}
.bytn-program-col .wp-block-column {
    color: var(--white);
    background: #8d98b2;
    margin-bottom: 1em;
}
.bytn-program-col-outline .wp-block-column {
    color: #8d98b2;
    background: none;
    border: 1px solid #8d98b2;
}
@media (max-width: 992px) {
    .bytn-program-col .wp-block-column {
        padding: 1em 0.5em 1em 0.5em;
    }
}
.program-form-container {
    background: url("https://www.dc.edu/wp-content/uploads/2021/04/college-statue.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.nurse-form-container {
    background: url("https://www.dc.edu/wp-content/uploads/2021/04/nurse-triangle-bg.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.wp-block-group {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.program-form {
    padding: 2em;
    margin: 2em 0 2em 0 !important;
    background: rgba(255, 255, 255, 0.8);
}
.program-form h2 {
    font-weight: 100 !important;
    font-family: var(--dc-serif) !important;
    font-size: 2.3em;
}
@media (max-width: 992px) {
    .program-form h2 {
        font-size: 2.3em;
    }
}
.program-form form {
    width: 100%;
}
.program-form input,
.program-form select {
    padding: 0.5em 1em 0.5em 1em;
}
.program-form input[type="text"],
.program-form input[type="email"],
.program-form input[type="tel"] {
    width: 100%;
}
h3.program-form-title {
    background: rgba(87, 201, 232, 0.6);
    color: var(--dc-white);
    padding: 1em;
    font-size: 2.3em;
    font-weight: 100 !important;
    font-family: var(--dc-serif) !important;
    display: inline-block;
    text-align: center;
}
@media (max-width: 992px) {
    h3.program-form-title {
        width: 100%;
    }
}
.form-panel {
    padding: 3em;
    margin-bottom: 0;
}
.form-panel h2 {
    font-size: 2.2em;
    letter-spacing: 0.01rem;
    line-height: 1;
}
@media (min-width: 1024px) {
    .form-panel h2 {
        font-size: calc(23 / 1024 * 100vw);
    }
}
@media (min-width: 1440px) {
    .form-panel h2 {
        font-size: calc(26 / 1440 * 100vw);
    }
}
.form-panel ul {
    list-style: none !important;
    margin: 0;
    padding: 0;
}
.form-panel ul li {
    list-style: none !important;
}
.form-panel li:before {
    content: "+";
    margin-right: 4px;
}
.form-panel ul li {
    font-size: 18px;
    letter-spacing: 0.01rem;
    line-height: 1.2;
}
@media (min-width: 1024px) {
    .form-panel ul li {
        font-size: calc(14 / 1024 * 100vw);
    }
}
@media (min-width: 1440px) {
    .form-panel ul li {
        font-size: calc(16 / 1440 * 100vw);
    }
}
.form-panel a {
    background: var(--dc-red);
    border: 2px solid var(--dc-red);
    text-transform: uppercase;
    color: var(--dc-white);
    padding: 0.5em 1em 0.5em 1em;
}
.form-panel a:hover {
    background: none;
    border: 2px solid var(--dc-white);
    color: var(--dc-white);
}
.multiply-background {
    position: relative;
}
.multiply-background:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    background-color: rgba(159, 46, 50, 1) !important;
    color: #fff;
    margin: 0 auto;
    padding: 10px;
    width: 100%;
    mix-blend-mode: multiply !important;
}
.multiply-background-content {
    position: relative;
    z-index: 9;
}
.multiply-background h1 {
    padding: 1em 0 1em 0;
    font-family: var(--font-titles);
    font-size: 24px;
}
@media (min-width: 992px) {
    .multiply-background h1 {
        font-size: calc(20 / 992 * 100vw);
    }
}
@media (min-width: 1440px) {
    .multiply-background h1 {
        font-size: calc(30 / 1440 * 100vw);
    }
}
.blue-breaker {
    width: 10%;
    height: 5px;
    background: #407bba;
    margin: 1em auto 1em auto;
}
ul.job-op,
ul.job-op-2-col,
ul.job-op-3-col {
    margin: 0;
    padding: 1em 0 1em 0;
}
ul.job-op li,
ul.job-op-2-col li,
ul.job-op-3-col li {
    list-style: none !important;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0.5em 0 0.5em 0;
    border-bottom: 1px solid #cecece;
}
ul.job-op li:last-child,
ul.job-op-2-col li:last-child,
ul.job-op-3-col li:last-child {
    border-bottom: none;
}
ul.job-op-2-col,
ul.job-op-2-co,
ul.job-op-3-col {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
}
ul.job-op-2-col li,
ul.job-op-3-col li {
    list-style: none !important;
}
ul.job-op li:before,
ul.job-op-2-col li:before,
ul.job-op-3-col li:before {
    content: "+";
    margin-right: 8px;
    color: #407bba;
    font-weight: 900;
}
@media (min-width: 776px) {
    ul.job-op {
        -webkit-columns: 4;
        -moz-columns: 4;
        columns: 4;
    }
    ul.job-op-2-col {
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2;
    }
    ul.job-op-3-col {
        -webkit-columns: 3;
        -moz-columns: 3;
        columns: 3;
    }
    ul.job-op li,
    ul.job-op-2-col li,
    ul.job-op-3-col li {
        padding: 0;
        border-bottom: none;
    }
}
.future-now {
    padding: 3em !important;
    margin-bottom: 0;
}
.future-now h1 {
    margin: 0;
    padding: 0;
}

